# Uses of Interface
org.apache.cxf.endpoint.Client.Contexts

Packages that use Client.Contexts
Package
Description
org.apache.cxf.endpoint

- ## Uses of Client.Contexts in org.apache.cxf.endpoint

  Methods in org.apache.cxf.endpoint that return Client.Contexts
  Modifier and Type
  Method
  Description
  `default Client.Contexts`
  Client.`getContexts()`
  `Client.Contexts`
  ClientImpl.`getContexts()`